#modalka .modal-content {
    -moz-box-shadow: 0px 3px 9px rgba(0,0,0,0.50);
    -webkit-box-shadow: 0px 3px 9px rgba(0,0,0,0.50);
    background-color: #FFFFFF;
    background-image: none;
    border: 1px #CCCCCC solid;
    border-radius: 6px;
    box-shadow: 0px 3px 9px rgba(0,0,0,0.50);
    overflow: visible;
}
#modalka.fade {
    -o-transition: opacity .15s linear;
    -webkit-transition: opacity .15s linear;
    opacity: 0;
    transition: opacity .15s linear;
}
#modalka.fade.in {
    opacity: 1;
}
#modalka.modal {
    -webkit-overflow-scrolling: touch;
    bottom: 0px;
    display: none;
    left: 0px;
    outline: 0;
    overflow: hidden;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 1050;
}
#modalka .modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
#modalka .modal-open {
    overflow: hidden;
}
#modalka .modal-dialog {
    margin: 30px auto;
    position: relative;
    width: 291px;
}
#modalka .modal-content {
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
    position: relative;
}
#modalka .modal-header {
    border-bottom: 1px solid #CCCCCC;
    min-height: 16px;
    padding: 15px;
}
#modalka .modal-title {
    color: #CCCCCC;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}
#modalka .modal-body {
    height: 356px;
    position: relative;
    width: 291px;
}
#modalka .close {
    -webkit-appearance: none;
    background: 0 0;
    border: 0;
    color: #CCCCCC;
    cursor: pointer;
    filter: alpha(opacity=50);
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    margin-top: -2px;
    opacity: 0.5;
    padding: 15px 15px 0px 0px;
    text-shadow: 0px 1px 0px #fff;
}
.modal-backdrop {
    background-color: #000;
    bottom: 0px;
    left: 0px;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 1040;
}
.modal-backdrop.fade {
    -o-transition: opacity .15s linear;
    -webkit-transition: opacity .15s linear;
    filter: alpha(opacity=0);
    opacity: 0;
    transition: opacity .15s linear;
}
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.modal-open {
    overflow: hidden;
}
#modal_ed1 {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px #C0C0C0 solid;
    border-radius: 60px;
    color: #696969;
    font-family: "Roboto Medium";
    font-size: 13px;
    font-weight: normal;
    padding: 4px 4px 4px 4px;
    text-align: left;
    vertical-align: middle;
}
#modal_ed1:focus {
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
    border-color: #66AFE9;
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
    outline: 0;
}
#modal_ed2 {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px #C0C0C0 solid;
    border-radius: 60px;
    color: #696969;
    font-family: "Roboto Medium";
    font-size: 13px;
    font-weight: normal;
    padding: 4px 4px 4px 4px;
    text-align: left;
    vertical-align: middle;
}
#modal_ed2:focus {
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
    border-color: #66AFE9;
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
    outline: 0;
}
#mod_modal_title {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 0;
    text-align: center;
}
#mod_modal_title div {
    text-align: center;
}
#modal_button {
    background-color: transparent;
    background-image: none;
    border: 2px #7CDBDC solid;
    border-radius: 60px;
    color: #7CDBDC;
    font-family: "Roboto Medium";
    font-size: 13px;
    font-weight: normal;
}
#mod_Text5 {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 0;
    text-align: center;
}
#mod_Text5 div {
    text-align: center;
}
#mod_uid1 {
    color: #C0C0C0;
    font-family: Roboto Medium;
    font-size: 13px;
}
#mod_uid2 {
    color: #1E90FF;
    font-family: Roboto Medium;
    font-size: 13px;
}
#mod_uid3 {
    color: #C0C0C0;
    font-family: Roboto Medium;
    font-size: 13px;
}
#mod_uid4 {
    color: #1E90FF;
    font-family: Roboto Medium;
    font-size: 13px;
}
#mod_uid5 {
    color: #C0C0C0;
    font-family: Roboto Medium;
    font-size: 13px;
}
#mod_Text5 {
    height: 54px;
    left: 33px;
    position: absolute;
    text-align: center;
    top: 281px;
    width: 230px;
    z-index: 4;
}
#mod_modal_title {
    height: 24px;
    left: 17px;
    position: absolute;
    text-align: center;
    top: 45px;
    width: 250px;
    z-index: 2;
}
#modal_ed1 {
    height: 42px;
    left: 17px;
    line-height: 42px;
    position: absolute;
    top: 92px;
    width: 244px;
    z-index: 0;
}
#modal_ed2 {
    height: 42px;
    left: 17px;
    line-height: 42px;
    position: absolute;
    top: 156px;
    width: 244px;
    z-index: 1;
}
#modalka {
    text-align: left;
}
#modal_button {
    cursor: pointer;
    height: 51px;
    left: 76px;
    position: absolute;
    top: 220px;
    width: 133px;
    z-index: 3;
}
#mod_uid0 {
    color: #000000;
    font-family: Rubik Light;
    font-size: 20px;
}
